Subject: tc-list Identification?

From: Tracy Hawke <[email-masked]>
Date: Mon, 29 Jun 1998 12:37:31 -0400

Hello,

I'm the Departmental Secretary in the Modern Languages Department at
Montana State University.  I apologize for sending this message to your
list since it isn't exactly "on-topic", but I've run out of other resources
and options.  A member of your list suggested that I send this phrase in:
"Spilnosti dojdes Samostatnosti."  I was wondering if anyone on your list
could identify this language and/or knew the translation to English.  If
so, would they please contact me off-list at [email-masked]?  I believe
it is Old Slavic...  The closest modern language so far seems to be
Croatian.  Thank you for any assistance you can provide!

Sincerely,
Tracy Hawke